# class PubRRPolicy

*Defined at src/hosts/policies.h#20*

Inherits from PubBasePolicy



## Records

ReplicaRange



## Functions

### PubRRPolicy

*public void PubRRPolicy(std::vector<ReplicaRange> ranges)*

*Defined at src/hosts/policies.h#28*

### select_multicast_groups

*public PacketGroups select_multicast_groups(PacketGroups update_groups_mask)*

*Defined at src/hosts/policies.h#33*



